/* 幅を広げる（テーマ標準のCSS設定を上書き） */
.wy-nav-content {
    max-width: 1000px;
}

/* 文字右揃え */
.center {
    text-align: right;
}

/* 表：利用期間と請求書発行 */
div.my-centered-table1 table {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}
/* 表：別表 */
div.my-centered-table2 table {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

/* テーブル全体の枠線設定 */
table.docutils {
    border-collapse: collapse; /* これが重要！セルの境界線を結合し、単一の線にする */
    width: 100%; /* テーブルの幅を親要素に合わせる（任意） */
}
/* ヘッダセルとデータセルの枠線設定 */
table.docutils th,
table.docutils td {
    border: 1px solid rgb(225,228,229);
    padding: 4px;
}
/* 見出し中央揃え */
table.docutils th {
    text-align: center;
}

/* 背景色の設定 */
table.docutils:not(.field-list) tr:nth-child(2n-1) td,
.wy-table-backed,
.wy-table-odd td,
.wy-table-striped tr:nth-child(2n-1) td {
    background-color: rgba(0, 0, 0, 0) !important;
}

/* ハイライトの設定 */
.highlighted-text {
    background-color: yellow;
    padding: 0.1em 0.3em;
    border-radius: 3px;
}

/* アンダーライン */
.underline {
    text-decoration: underline;
}